# 开发环境变量配置
VITE_APP_ENV=development

# 基础接口地址
VITE_API_URL = /api/

# 网关/微服务前缀配置
VITE_ADMIN = dashoo.labsop.admin-55000
VITE_SCIENTIFIC = dashoo.labsop.scientific-55000
VITE_WORKFLOW = dashoo.labsop.workflow-55000

# 钉钉配置
VITE_DINGTALK_CORPID = dinga8b316209f5ee42435c2f4657eb6378f
VITE_DINGTALK_CLIENTID = dingo2thrapshzkv6uny

# 租户ID 
VITE_TENANT=default
